Application: gvSIG desktop - gvSIG add-on requests #2781
New symbols: Geology
08/07/2014 05:38 AM - Alvaro Anguix

Status: Closed Start date: 08/07/2014
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.1.0-2245-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

symbols.geology are in https://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

History

#1 - 08/07/2014 10:15 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

He instalado en el repositorio el paquete:

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.geology/gvSIG-desktop-2.1.0-symbols.geology-1.0.0-1-final-all-all-j1_5.gvs
ki

#2 - 08/07/2014 10:18 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2245-testing

#3 - 08/08/2014 05:32 AM - Alvaro Anguix

- Status changed from Fixed to Closed
